| Version: 3.2.5

Classes | Variables
notifmsg.h File Reference

## Classes

class | wxNotificationMessage
| This class allows showing the user a message non intrusively. More...

## Variables

wxEventType | wxEVT_NOTIFICATION_MESSAGE_CLICK
wxEventType | wxEVT_NOTIFICATION_MESSAGE_DISMISSED
wxEventType | wxEVT_NOTIFICATION_MESSAGE_ACTION

## Variable Documentation

## ◆ wxEVT_NOTIFICATION_MESSAGE_ACTION

wxEventType wxEVT_NOTIFICATION_MESSAGE_ACTION

## ◆ wxEVT_NOTIFICATION_MESSAGE_CLICK

wxEventType wxEVT_NOTIFICATION_MESSAGE_CLICK

## ◆ wxEVT_NOTIFICATION_MESSAGE_DISMISSED

wxEventType wxEVT_NOTIFICATION_MESSAGE_DISMISSED